body {
    padding-top: 104px !important;
    /*по разумеру header-a*/
}

.scroll-section {
    position: relative;
}

.scroll-point {
    position: absolute;
    top: -104px;
    /*по разумеру header-a*/
}

.isAdmin .scroll-point {
    top: -56px;
    /*
    размер header - размер отступа toolbar_themes
    104 - 48 = 56
    */
}

#header1 {
    position: fixed;
    width: 100%;
    z-index: 101;
    border-bottom: 7px solid #FF0600;
    top: 0;
}

header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.topmenu .menu {
    display: flex;
    align-items: center;
}

.topmenu .menu li {
    list-style: none;
}

.topmenu .menu a {
    display: flex;
    align-items: center;
    color: #FFF;
    min-height: 93px;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
    padding: 0 13px;
}

.topmenu .menu a:hover,
.topmenu .menu a.is-active {
    background: #1F1F1F;
}

header .contacts {
    display: flex;
    flex-direction: column;
    margin-top: 5px;
}

header .contacts .tel {
    font-size: 18px;
    font-weight: 700;
}

header .contacts .mail {
    font-size: 16px;
}

header .contacts p {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}

.mob-shower {
    display: none;
}

.menu_open_btn {
    width: 35px;
    height: 35px;
    border: 2px solid white;
    border-radius: 4px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.menu_open_btn p {
    height: 2px;
    width: 60%;
    background: white;
    display: block;
    margin: 2px 0;
}

.mob_menu_showed .mob-shower {
    display: block;
}

.mob_menu_showed .topmenu,
.mob_menu_showed .no-mobile {
    display: none;
}
.net {
    width:60px;
    float: right;
}